# Generated by Django 2.1.7 on 2019-05-20 12:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0008_info_unit_image_permission_info_unit_image'),
    ]

    operations = [
        migrations.CreateModel(
            name='DomainFieldMapping',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('unit', models.CharField(max_length=64)),
                ('field', models.CharField(max_length=64)),
                ('domain', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='angled.Domain')),
            ],
        ),
    ]
